import RuleEngine_en_US_Base from './rule-engine_en_US_base';

function getLocaleResource(){
    const RuleEngine_en_US_OwnData = {};
    const targetData = Object.assign(RuleEngine_en_US_Base(), RuleEngine_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;